Bug 1545979 - [MAN] Add --skip-configuration and --skip-installation into pkispawn man page.
Summary: [MAN] Add --skip-configuration and --skip-installation into pkispawn man page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.6
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Endi Sukma Dewata
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks: 1551067
TreeView+ depends on / blocked
 
Reported: 2018-02-16 00:40 UTC by Matthew Harmsen
Modified: 2018-10-30 11:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
The pkispawn man page has been updated and now describes the --skip-configuration and --skip-installation parameters.
Clone Of:
: 1551067 (view as bug list)
Environment:
Last Closed: 2018-10-30 11:05:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3195 None None None 2018-10-30 11:06:40 UTC

Description Matthew Harmsen 2018-02-16 00:40:08 UTC
The --skip-configuration and --skip-installation options should be added into pkispawn man page.

See also: http://pki.fedoraproject.org/wiki/Two-Step_Installation

Comment 2 Matthew Harmsen 2018-02-16 00:43:49 UTC
edewata Fixed in master:

    https://github.com/dogtagpki/pki/commit/7455cc2023c74d0bd72bbb8f224ba880b1364118

Comment 5 Matthew Harmsen 2018-04-25 00:31:46 UTC
Marking MODIFIED; inherited from 7.5.z

Comment 7 Matthew Harmsen 2018-06-26 01:42:15 UTC
QE Test Verification

Verify that the man pages have been changed.

Comment 8 Amol K 2018-08-13 07:17:52 UTC
I tested this BZ on the 10.5.9-4.el7 version. I'm able to see that the man pages are updated with --skip-configuration and --skip-installation options.

Verifying this Bugzilla.

Comment 10 errata-xmlrpc 2018-10-30 11:05:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3195


Note You need to log in before you can comment on or make changes to this bug.